Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354147 - [DOCS] [3.3] Document who and what triggered a build and how it affects output
Summary: [DOCS] [3.3] Document who and what triggered a build and how it affects output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: brice
QA Contact: Wenjing Zheng
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 04:08 UTC by Vikram Goyal
Modified: 2017-03-08 18:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-28 03:14:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikram Goyal 2016-07-10 04:08:56 UTC
We may need to figure out all the places we display build information and change it in all those places AND add a section in the Builds section explicitly stating that this information is now available.

Eng card: https://trello.com/c/wozDHSJ2/717-8-track-reason-a-build-was-run-triggered

Comment 1 brice 2016-07-13 04:28:12 UTC
Added a PR for this BZ:

https://github.com/openshift/openshift-docs/pull/2493

Asked for an ack in the PR.

Comment 2 openshift-github-bot 2016-07-18 01:12:33 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/2e3a1a97c30e5f843a1697a8c8deb71480bf3cf2
Merge pull request #2493 from bfallonf/bz1354147

Bug 1354147 added info on viewing a build


Note You need to log in before you can comment on or make changes to this bug.